﻿/* Min widths */
@media (min-width: 768px) {
}

@media (min-width: 992px) and (max-width: 1200px) {
    /* Mid browser HEADER */
    .headerContainer .logo {
        padding-top: 30px;
    }

    .headerContainer .phone {
        margin-top: 35px;
    }

    #wba-body .navbar .sectionTab a, #wba-body .navbar .sectionTab a:focus {
        padding-right: 10px;
        font-size: 15px;
    }

    #wba-body .navbar .sectionIcon a {
        padding-right: 8px;
        padding-left: 8px;
        font-size: 14px;
    }

    #wba-body .navbar .sectionButton a {
        background-position: 15px center;
        padding-left: 40px;
        padding-right: 10px;
        font-size: 15px;
    }

    /* reset sub */
    #wba-body .navbar .dropdown-menu a {
        background: none;
        padding-left: 20px;
        padding-top: 3px;
        padding-bottom: 3px;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        margin-right: 0px;
        background-color: transparent;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        margin-top: 0px;
        margin-left: 0px;
    }

    .item.slice {
        background-position: 40%;
    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .item.slice {
        background-position: 30%;
    }

    /* Tablet HEADER */
    .headerContainer .logo {
        padding-top: 20px;
        padding-bottom: 10px;
    }

    .headerContainer .phone {
        margin-top: 25px;
        font-size: 13px;
        padding-left: 22px;
        margin-bottom: 10px;
    }

    /* Tablet NAV */

    .navbar-collapse {
        padding-left: 0px;
        padding-right: 0px;
    }

    .navbar .sectionTab {
    }

    #wba-body .navbar .sectionTab a, #wba-body .navbar .sectionTab a:focus {
        background-position: 0px 0px;
        background-repeat: no-repeat;
        padding-right: 8px;
        padding-left: 8px;
        padding-top: 10px;
        padding-bottom: 10px;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        margin-right: 0px;
        background-color: transparent;
        /*color: #0097C1;*/
        color: #5d196d;
        font-size: 14px;
    }

    #wba-body .navbar .sectionTab .dropdown-menu a, #wba-body .navbar .sectionTab .dropdown-menu a:focus {
        color: #231F20;
    }

    #wba-body .navbar .sectionTab a:hover,
    #wba-body .navbar .sectionTab.active a,
    #wba-body .navbar-default .navbar-nav > .sectionTab.open > a,
    #wba-body .navbar-default .navbar-nav > .sectionTab.open > a:focus {
        background-color: #E7E7E7;
    }

    #wba-body .navbar .sectionTab ul li a:hover {
        background-color: transparent;
    }

    #wba-body .navbar .nav ul li a:hover {
        background-color: #EEE;
    }

    .navbar .sectionTab.personal a {
        background-image: none;
    }

    .navbar .sectionTab.business a {
        background-image: none;
    }

    #wba-body .navbar .sectionIcon a {
        padding-right: 8px;
        padding-left: 8px;
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: left;
		font-size: 13px;
        background-image: none;
        text-transform: none;
    }

        #wba-body .navbar .sectionIcon a:hover, #wba-body .navbar .sectionIcon.active a {
            background-color: #E7E7E7;
        }

    

    #wba-body .navbar .sectionButton a {
        border: none;
        /*background-color: #8ABB3D;*/
        background-repeat: no-repeat;
        background-position: 15px center;
        background-image: url(/resources/images/icons/header/lock.png);
        padding-left: 35px;
        padding-right: 8px;
        padding-top: 8px;
        padding-bottom: 8px;
        margin-top: 0px;
        margin-left: 0px;
font-size: 13px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .navbar-form.search-form {
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border: 1px solid #C6C6C6;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        background-color: #FFF;
        background-image: url(/resources/images/templates/shared/search-bg.gif);
        background-position: right center;
        background-repeat: repeat-y;
        /*width: 165px;*/
        padding-left: 7px;
        padding-right: 7px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-top: 0;
        margin-right: 5px;
    }

    .search-form .form-control, .search-form .form-control:active {
        border: none;
        box-shadow: none;
        width: 100px;
        background-color: transparent;
        color: #231f20;
    }

    .search-form .searchButtonContainer {
        display: inline-block;
        /*padding-left: 10px;
        padding-top: 10px;*/
        padding-top: 6px;
        padding-bottom: 6px;
        line-height: normal;
    }


    /* reset sub */
    #wba-body .navbar .dropdown-menu a, #wba-body .navbar .dropdown-menu a:focus {
        background: none;
        padding-left: 20px;
        padding-top: 3px;
        padding-bottom: 3px;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        margin-right: 0px;
        background-color: transparent;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        margin-top: 0px;
        margin-left: 0px;
    }

    /* === END MOBILE NAV*/

    .bodyContainer .product-grid .caption p:nth-child(2) {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .bodyContainer .product-grid .caption {
        height: 230px;
    }

    .sidebar-float-top.sidebar {
        top: -505px;
    }

}

@media (min-width: 1200px) {
    /*.sidebar.sidebar-float-top {
        margin-left: 877.5px;
    }*/
}

/* Max widths */
@media (max-width: 992px) {
    #wba-body .pageContainer .nav-tabs li a  {
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 5px;
        padding-bottom: 5px;
        background-image: none;
        text-align: center;
        min-height: 50px;
        font-size: 13px;
    }
    #wba-body .pageContainer .nav-tabs li {
        /*max-width: 25%;*/
    }
        
}
@media (max-width: 767px) {

    .item.slice {
        background-position: 35%;
    }

    .sidebar.sidebar-float-top {
        position: static;
        top: auto;
        right: auto;
        z-index: auto;
        top: auto;
    }


    /* Mobile HEADER */
    .headerContainer .logo {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .headerContainer .phone {
        margin-top: 15px;
        font-size: 13px;
        padding-left: 22px;
        margin-bottom: 5px;
    }

    .headerContainer .social a {
        background-size: contain;
        width: 23px;
        height: 23px;
    }

    #wba-body .navbar-brand {
        font-family: 'ClearSans-Bd', sans-serif;
        color: #5d196d;
        font-weight: normal;
        text-transform: uppercase;
        cursor: pointer;
    }

    .navbar-default .navbar-toggle {
        /*background-color: #0097C1;*/
        background-color: #f18825;
        border-radius: 15px;
        border: 1px solid #FFF;
    }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #FFF;
        }

    /* Mobile NAV */
    .navbar-collapse {
        max-height: none;
    }

    .navbar {
    }

    .navbar-default {
    }

    .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
    }

    .navbar .sectionTab {
    }

    #wba-body .navbar .sectionTab a, #wba-body .navbar .sectionTab a:focus {
        background-position: 0px 0px;
        background-repeat: no-repeat;
        padding-right: 15px;
        padding-left: 15px;
        padding-top: 10px;
        padding-bottom: 10px;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        margin-right: 0px;
        background-color: transparent;
        /*color: #0097C1;*/
        color: #5d196d;
    }

    #wba-body .navbar .sectionTab .dropdown-menu a, #wba-body .navbar .sectionTab .dropdown-menu a:focus {
        color: #231F20;
    }

    #wba-body .navbar .sectionTab a:hover,
    #wba-body .navbar .sectionTab.active a,
    #wba-body .navbar-default .navbar-nav > .sectionTab.open > a,
    #wba-body .navbar-default .navbar-nav > .sectionTab.open > a:focus {
        background-color: #E7E7E7;
    }

    #wba-body .navbar .sectionTab ul li a:hover {
        background-color: transparent;
    }

    #wba-body .navbar .nav ul li a:hover {
        background-color: #EEE;
    }

    .navbar .sectionTab.personal a {
        background-image: none;
    }

    .navbar .sectionTab.business a {
        background-image: none;
    }

    #wba-body .navbar .sectionIcon a {
        padding-right: 15px;
        padding-left: 15px;
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: left;
    }

        #wba-body .navbar .sectionIcon a:hover, #wba-body .navbar .sectionIcon.active a {
            background-color: #E7E7E7;
        }

    #wba-body .navbar .sectionIcon a {
        background-image: none;
    }

    #wba-body .navbar .sectionButton a {
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        /*background-color: #8ABB3D;*/
        background-repeat: no-repeat;
        background-position: 15px center;
        background-image: url(/resources/images/icons/header/lock.png);
        padding-left: 35px;
        padding-right: 15px;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-top: 0px;
        margin-left: 0px;
    }

    /* reset sub */
    #wba-body .navbar .dropdown-menu a, #wba-body .navbar .dropdown-menu a:focus {
        background: none;
        padding-left: 20px;
        padding-top: 3px;
        padding-bottom: 3px;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        margin-right: 0px;
        background-color: transparent;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        margin-top: 0px;
        margin-left: 0px;
    }


    /* === END MOBILE NAV*/

    /* Slide show */
    .carousel .slide-caption h3 {
        font-size: 36px;
        margin-bottom: 15px;
    }
    .carousel .slide-caption p:nth-child(2) {
        visibility: hidden;
        display: none;
    }

    /*.carousel .slide-caption h3 {
        font-size: 34px;
        text-shadow: 0px 0px 5px 6px #000;
    }*/
    #wba-body .carousel .light .slide-caption h3  {
        -webkit-text-shadow: 0px 0px 10px 15px #FFF;
        -moz-text-shadow: 0px 0px 10px 15px #FFF;
        text-shadow: 0px 0px 10px 15px #FFF;
    }
    .product-grid .caption {
        height: auto;
    }
    

}

@media (max-width: 1200px) {
    
}
